<?php
 if($type_import=='menu' ||   $homepage_import=='menu'){
	$locations=array();
	include_once bazinews_DI_PATH . 'demos/menu/main_menu.php';
	include_once bazinews_DI_PATH . 'demos/menu/top_menu.php';
	include_once bazinews_DI_PATH . 'demos/menu/cat_menu.php';
 	include_once bazinews_DI_PATH . 'demos/menu/footer_menu.php';
  
 	set_theme_mod( 'nav_menu_locations', $locations );

 }
 
 